:root {
    /*Colours used in Sellers pages*/
    --main-blue: #3A79B0;
    --light-blue: #E4F3FF;
    --light-grey: #F5F5F5;
    --dark-grey: #333333;
    --main-red: #AD261F;
    --light-grey-text: #D3D3D3;

    --border-radius-10: 10px;
    --card-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.15);

    --staffing-scroll-delay: 0;
}

.sell-page .container-fluid {
    max-width: 1300px;
    margin: 0 auto;
}

.lt-blue-bkg {
    background-color: var(--light-blue);
}

.lt-grey-bkg {
    background-color: var(--light-grey);
}

.sign-up-wrapper p,
.sign-up-wrapper li {
    font-size: 16px;
    line-height: 1.5;
}

.sign-up-wrapper {
    padding: 25px 0;
}

.section-blue-lead,
p.section-blue-lead {
    font-weight: bold;
    color: var(--main-blue);
    letter-spacing: 1px;
    margin-bottom: 0;
}

.section-blue-lead + h2,
.section-blue-lead + h1 {
    margin-top: 10px;
}

.seller-register-wrapper h1 {
    margin-bottom: 2.5rem;
    font-weight: normal;
}

.sellers-reg-p {
    font-size: 1.2em !important;
    font-weight: 600;
    margin-bottom: 2.5rem;
}

.seller-register-wrapper ul:has(li .fa-check) {
    padding-left: 0;
}

.seller-register-wrapper li {
    list-style-type: none;
}

.seller-register-wrapper li .fa-check {
    color: var(--main-blue);
}

.seller-register-wrapper .btn-wrap {
    margin-top: 30px;
}

.seller-register-wrapper .btn-wrap a {
    display: block;
    width: 100%;
    padding: 15px;
    text-align: center;
}

/***** Form *****/

.sellers-reg-form-container {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    padding: 20px;
    margin-top: 30px;
}

.sellers-reg-form-container h2 {
    margin: 0 0 10px 0;
}

.sellers-reg-form-container p {

}

.sellers-reg-form-container form {
    margin-top: 20px;
}

.register-questions .container.fw-card-item {
    padding: 0 ;
}

.register-questions .container.fw-card-item div.col-xs-12:first-of-type {
    padding: 3% 5%;
}

.register-questions img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (min-width: 450px) {
    .seller-register-wrapper .btn-wrap a {
        width: fit-content;
        padding: 15px 20px;
    }
}

@media only screen and (min-width: 600px) {
    .seller-register-wrapper .btn-wrap {
        justify-content: space-between;
    }
}

@media only screen and (min-width: 700px) {
    .seller-register-wrapper .btn-wrap a {
        padding: 20px 30px;
        font-size: 18px;
    }
}

@media only screen and (min-width: 992px){
    .sellers-reg-form-container{
        padding: 30px!important;
        margin-top: 0;
    }
    .sign-up-wrapper {
        padding: 50px 0;
    }
}

@media only screen and (min-width: 1280px) {
    .seller-register-wrapper .btn-wrap a {
        padding: 20px 40px;
    }
}
